.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-02740271-df3a-d937-5163-414cd9804f0f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-610f9c4e-4d37-4aba-e76a-16cd1060eda5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ff413031-33a1-7b84-b5b0-1acd07a54e65 {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-8656ef8b-35f2-5f20-f3ff-053c38bbd88d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7cb012ee-df5d-a23d-3825-bac22c2c147e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-154683b0-60e1-d65d-4298-e30bfc97fa15 {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-00bd62db-48b3-5542-15fd-ad35d3ac977a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9cae6755-4f90-6aeb-e1c9-bbcc171cdcbb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-207a5159-8250-8508-3f65-8d5954cda7d2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ead1e711-50ff-ce6a-5479-ac3f04cb8e94 {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b923bc19-560f-8794-19a3-e82b752258ec {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-a0313825-b6c5-6b5e-b480-35625066cb2b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a9894123-7dd9-5e39-12a3-fb928ae20186 {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-3f0219f7-6c7b-75ee-1f75-a69ca91bbae9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1bdb8ee7-658c-72d0-d13d-829156ad7fdc {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d84f87b2-e6d7-91d5-7cd4-68cae7ecc519 {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-f4800d04-710d-53ab-0419-c90353579463 {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d93a02ec-741c-b22d-6977-9b50c89efb6f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a254c7b6-1b48-5af2-83dd-410fa2355227 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-335b668d-ca94-965d-8061-1be1e1ffa8ee {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-af8801a4-daf4-12e1-9044-e666fb050ea6 {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4d3ec856-131c-b440-0fdd-59e1d1e93fbe {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-183c47ba-2c96-1460-1463-2eda6e467b8e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0769768c-9344-fa92-d974-447a977d7458 {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9cba40d0-c00b-f6d1-b8ab-c6c7282ba400 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5ac919ba-90c9-0040-9dd0-946b5e2d6a21 {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-90d47fd0-650d-0527-76a5-6aab877c2b23 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-62269001-0b91-b168-e054-b50b9c9ecc7a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-80787c9f-487a-3471-18a2-41ae3ea91bc7 {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-77373ef4-889b-b3cf-1ed7-1494a7a89c73 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-126e44d2-9c3e-b75d-66da-f7244bc2e16e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f73c9bf-80d7-3269-5b8f-3fc85ab7f53d {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-1c747bbc-c598-4f44-69b0-af08d89c13f7 {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-60d4ec40-12f3-e222-7362-6d24c6ae7627 {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-012b1b32-4da9-94bc-c8c6-df846020786b {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-7b10ce47-51c1-ab9f-fd04-edd9206dc2d5 {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-0db50ffd-ad45-e934-92a7-2a1cecf0b899 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-047810b8-f081-ed7e-8cbb-287bb9ccf84c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20b588d2-3c4a-6696-0022-93b105149bd7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-21cc7777-eefd-d939-2b53-91b716eda83f {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4185a44c-ae03-83bd-9a4e-5a573d8f83cb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e4a1d500-edc6-d811-50d5-28785cab0426 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e45ff30e-f261-b8ab-fe66-6bdbcb558c4a {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-727257ab-ebed-938f-e3f8-e3eb8da573c6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-584703a4-0928-d94e-9aba-6933e8f146a0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e5ae4125-3bea-a0d0-5b3d-67a1882edafe {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-493b072f-8cb0-79ba-bb89-988d6d88b59d {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-01e77d1c-c5c9-1452-e23a-def888046d89 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8d2be02b-4949-c6a9-f157-37c2bd684256 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3385ef86-42eb-fb54-335b-3261e5f43a5b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5a62732c-5ef8-867d-738d-b31859ed2965 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a94a122b-3e0a-c780-ed90-e568b06e70cc {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-718ba4a1-4792-3f07-3f0f-f71fd91e9ee9 {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ab035b91-18ef-1913-50e8-d5c1177074bf {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-2240aac8-67fb-5737-2b25-a4fbe443c64e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc6d9045-ddbc-c4d9-9baf-870b66c780cd {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b4d7e6aa-f3b2-e411-3784-fafb5f547e9c {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-329500b6-9117-88e8-3966-9c9f0433f5ac {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d560ba63-3424-81ce-dcc3-03b1c29804ac {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20fbc2a5-1537-46cc-2a4f-5455d6401691 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2bf331a9-cda3-a535-f29e-cb837804da6d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a52aeb85-f600-2608-3bd1-fe5ec9357fbf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e809034d-8e20-800d-3f28-8f6e52f97e1f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-079edc23-e6a6-16a6-fc9b-ecf9a8f71fef {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1703a9f1-d2f7-7407-1048-5a6eb8f4eb49 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-69b0a512-eea1-4af7-36f2-3ade98aed7b7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-edce3e67-bf8e-a882-52fd-f108c3047cba {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d9037362-2131-4abc-a4f6-911c83e7fccc {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-36756b4b-2112-7615-974a-bd16ae15407e {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-52ff4b73-b0bb-119d-60b3-bda946edb8a6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4e0c5279-7ef2-006f-6634-7006826cba6a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
